/*     147354 : 공백      */
.solid_line__147354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147354__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147354__ {height:30px}
}

/*     147348 : 이미지      */
.img__147348__ {max-width:100%}
.img__147348__ * {box-sizing:border-box}
.img__147348__ a {display:block;vertical-align:top}
.img__147348__ img {width: px;vertical-align:top}

/*     147353 : 공백      */
.solid_line__147353__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__147353__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147353__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147353__ {height:20px}
}

/*     147349 : 타이틀 텍스트      */
.title__147349__ {font-size:0}
.title__147349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147349__ p:before {content:'';position:absolute;background:#53e185;font-size:0}

.title__147349__.style_top p {padding-top:10px}
.title__147349__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__147349__.style_right p {padding-right:14px}
.title__147349__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__147349__.style_bottom p {padding-bottom:12px}
.title__147349__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__147349__.style_left p {padding-left:14px}
.title__147349__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__147349__.style_circle1 p {padding-left:18px}
.title__147349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147349__.style_circle2 p {padding-left:18px}
.title__147349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #53e185;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147349__ p {font-size:24px}
	.title__147349__.style_top p:before {width:40px}
	.title__147349__.style_right p:before {height:24px}
	.title__147349__.style_bottom p:before {width:24px}
	.title__147349__.style_left p:before {height:24px}
}

/*     147351 : 장문 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-ExtraLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-ExtraLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__147351__ p {
   font-family: 'IBMPlexSansKR-ExtraLight' !important; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__147351__ p {font-size:15px}
}

/*     147350 : 공백      */
.solid_line__147350__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__147350__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147350__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147350__ {height:20px}
}

/*     138448 : 장문 텍스트      */
.textarea__138448__ p {
	display:block; margin:0; padding:0; font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.7em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__138448__ p {font-size:18px; line-height:1.7em;}
}

@media (max-width:1024px) {
	.textarea__138448__ p {font-size:15px;}
}

/*     148612 : 공백      */
.solid_line__148612__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__148612__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148612__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148612__ {height:30px}
}

/*     148613 : 실선      */
.solid_line__148613__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148613__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148613__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148613__ {height:20px}
}

/*     148611 : 장문 텍스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.textarea__148611__ * {font-family: 'InkLipquid' !important;}

.textarea__148611__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.7em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__148611__ p {font-size:34px; line-height:1.7em;}
.textarea__148611__ {margin-left:20px;}
}

@media (max-width:1024px) {
	.textarea__148611__ p {font-size:24px;}
}

/*     148614 : 실선      */
.solid_line__148614__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148614__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148614__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148614__ {height:20px}
}

/*     147355 : 공백      */
.solid_line__147355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147355__ {height:30px}
}

